# Some rules used:
#- All localization variables start with L_
#- The (possible) second part is all-caps and indicates the type of widget etc.
#- The rest gives a rough description of what the message is (content/location)
#- They appear in the order in which they exist in the script -- not running order
#  +(except for the general ones that are used in different places)
#- Hard quotes ('') should be kept when used and variables ($INTERFACE) not touched

# update: Mar. 19th '09: expanded the "function: giveNoWPADialog" section
# update: Mar. 29th: add "function: waitForPCMCIA" section

##  The command to use with the "help" button ("net_setup" can be changed for a 
##+ different help file, eg. "net_setup.de", for a file /usr/share/doc/net_setup.de.htm)
HELP_COMMAND="man 'net_setup'"

############### General text ###############
L_TITLE_Puppy_Network_Wizard="Puppy kreator sieci"
L_TITLE_Network_Wizard="Kreator sieci"
L_TITLE_Netwiz_Static_IP="Kreator sieci: statyczny IP"
L_BUTTON_Exit="Wyjście"
L_BUTTON_Save="Zapisz"
L_BUTTON_Load="Załaduj"
L_BUTTON_Unload="Wyładuj"
L_BUTTON_Back="Powrót"
L_BUTTON_Blacklist="Czarna lista"
L_BUTTON_No="Nie"

############### end General text ###############



############### net-setup.sh ###############
# function: refreshMainWindowInfo
L_LABEL_Interface_Tree_Header="Interfejs|Typ|Moduł|Opis urządzenia"

L_ECHO_No_Interfaces_Message="Puppy nie widzi żadnego aktywnego interfejsu ethernet.

Jeśli masz w PC kartę ethernet, lub więcej, którą chcesz używać, sterowniki muszą być załadowane. To zakłada automatyczne wykrycie i załadowanie sterowników na starcie. Ale, to nie zostało zrobione. Nie ma problemu, zrobi się to teraz ręcznie!"
L_ECHO_One_Interface_Message="Zidentyfikowany(e) interfejs(y) sieci które trzeba skonfigurować.
Żeby testować lub konfigurować, kliknij na odpowiedni przycisk."
L_ECHO_Multiple_Interfaces_Message="Zidentyfikowany(e) interfejs(y) sieci które trzeba skonfigurować.
Żeby testować lub konfigurować, kliknij na odpowiedni przycisk."

# function: buildMainWindow
L_FRAME_Interfaces="Interfejsy"
L_FRAME_Network_Modules="Moduły sieci"

# function: showLoadModuleWindow
L_TITLE_Load_Network_Module="Załaduj moduł sieci"
L_NOTEBOOK_Modules_Header="Wybierz moduł|Ndiswrapper|Plus"

L_TEXT_Select_Module_Tab="Jeśli widzisz poniżej moduł odpowiadający sprzętowi (i jeszcze nie załadowany...), wybierz go i kliknij na przycisk 'Załaduj'.
Jeśli nie (lub jeśli nie jesteś pewny) idź do zakładki 'Plus'."
L_LABEL_Module_Tree_Header="Moduł|Typ|Opis"

L_TEXT_Ndiswrapper_Tab="<b>Ndiswrapper</b> to mechanizm który 'wykorzysta' sterownik Windows i pozwoli go użyć w Linuksie.

Żeby go użyć, wszystko co trzeba zrobić to znać położenie pliku informacji (.INF) sterownika Windows (generalnie w katalogu sterowników instalacji Windows ...).

UWAGA : Ndiswrapper <b>nie działa</b> ze sterownikami Windows Vista.
"
L_BUTTON_Use_Ndiswrapper="Użyj Ndiswrapper"

L_TEXT_More_Tab="Kliknij na <b>Określ</b> żeby wybrać moduł nie pokazany, albo określić moduł według parametrów  (to może być obowiązkowe dla kart ISA, zobacz przykłady będące dalej).
Kliknij na <b>Wyładuj</b> żeby wyładować moduł aktualnie załadowany (żeby załadować inny).
Kliknij na <b>Rozpoznaj automat.</b> żeby spróbować załadować WSZYSTKIE moduły z listy.

Przykład1: ne io=0x000, 
Przykład2: arlan  io=0x300 irq=11
(Przykład1 działa z większością kart ISA i robi weryfikację io i irq)"
L_BUTTON_Specify="Określ"
L_BUTTON_Autoprobe="Rozpoznaj automat."

L_TOPMSG_Load_Module_None_Selected="RAPORT ZAŁADOWANIA MODUŁU: Nie wybrano modułu"
L_TOPMSG_Load_Module_Cancel="RAPORT ZAŁADOWANIA MODUŁU: Żaden moduł nie załadowany"

L_MESSAGE_One_New_Interface="Nowy następujący interfejs został znaleziony"
L_MESSAGE_Multiple_New_Interfaces="Nowe następujące interfejsy zostały znalezione"

L_FRAME_New_Interfaces="Nowe interfejsy"
L_LABEL_New_Interfaces_Tree_Header="Interfejs|Typ|Moduł|Opis urządzenia"
L_TEXT_New_Interfaces_p1="Kliknij na 'Zapisz' żeby zapisać wybór, który Puppy załaduje automatycznie"
L_TEXT_New_Interfaces_p2="przy każdym starcie PC.
\\Kliknij na Anuluj żeby powrócić do tyłu i skonfigurować nowy interfejs."

L_TEXT_No_New_Interfaces1="Nie wykryto żadnego nowego interfejsu."
L_TEXT_No_New_Interfaces2="Kliknij na 'Wyładuj' żeby wyładować nowy moduł i spróbować załadować inny."

L_TITLE_New_Module_Loaded="Nowy moduł załadowany"
L_TEXT_New_Module_Loaded="Następujący nowy moduł został załadowany:"

L_TOPMSG_New_Module_Save="Nowa informacja o module została zapisana"
L_TOPMSG_New_Module_Unload="Nowy moduł wyładowany"
L_TOPMSG_New_Module_Cancelled="Anuluj"

L_TOPMSG_Load_Module_None_Loaded="RAPORT ZAŁADOWANIA MODUŁU: Żaden moduł nie został załadowany"

# function: tryLoadModule
L_TITLE_Netwiz_Hardware="Kreator sieci: sprzęt"
L_MESSAGE_Driver_Loaded="Sterownik jest już załadowany.\nCo niekoniecznie znaczy że on działa!\nPo kliknięciu na OK, zobacz czy nowy\ninterfejs został wykryty."
L_MESSAGE_Driver_Success_p1="Moduł"
L_MESSAGE_Driver_Success_p2="został załadowany.
Co niekoniecznie znaczy że on zadziała!
Po kliknięciu na OK, zobacz czy nowy
interfejs został wykryty."

L_MESSAGE_Driver_Failed_p1="Ładowanie w toku "
L_MESSAGE_Driver_Failed_p2="Niepowodzenie podczas ładowania modułu:
"
L_MESSAGE_Driver_Failed_p3="Spróbuj inny.
"

# function: giveAcxDialog
L_TEXT_Acx_Module_p1="Wybrany interfejs używa modułu"
L_TEXT_Acx_Module_p2="
Wyładowanie tego modułu uczyni system niestabilnym i Ndiswrapper nie będzie funkcjonował.

Lepiej dać na 'czarną listę' ten moduł i wystartować ponownie, potem używać Ndiswrapper bez problemu.

Czy chcesz dać na 'czarną listę' ten moduł, później musisz po prostu zrestartować PC, lub czy odważysz się spróbować go wyładować?
"

# function: askWhichInterfaceForNdiswrapper
L_TEXT_Ask_Which_Interface_For_Ndiswrapper="<b>Przed użyciem Ndiswrapper:</b>
Karta sieciowa może być używana tylko z jednym sterownikiem naraz. To znaczy że jeśli jest już używany sterownik (tj. żeby był odpowiadający interfejs w głównym oknie dialogowym), trzeba wyładować ten sterownik przed użyciem Ndiswrapper.

Żaby to zrobić, naciśnij na odpowiedni przycisk interfejsu. Jeśli żaden interfejs nie odpowiada sprzętowi, naciśnij na klawisz 'Żaden'.
"
L_BUTTON_None="Żaden"

L_MESSAGE_Remove_Module_Failed_p1="Błąd!
Niepowodzenie podczas wyładowania modułu"
L_MESSAGE_Remove_Module_Failed_p2="
Następujący błąd został zwrócony:"

# function: loadNdiswrapperModule
L_MESSAGE_Blacklist_Nativemod_p1="Moduł"
L_MESSAGE_Blacklist_Nativemod_p2="został poprzednio dodany i 
musi być wycofany żeby ndiswrapper mógł 
funkcjonować. Czy chcesz żeby ten moduł był dodany do 
listy modułów czarnej listy, żeby już nie był 
ładowany w przyszłości?
Można zawsze go później wycofać uruchamiając
BootManager (zobacz menu System)"

# function: loadSpecificModule
L_TITLE_Load_A_Module="Załaduj Moduł"
L_TEXT_Load_A_Module="Wpisz nazwę określonego modułu do załadowania
(dozwolone dodatkowe parametry, ale nie tabela znaków)."

# function: autoLoadModule
L_MESSAGE_Success_Loading_Module_p1="Moduł"
L_MESSAGE_Success_Loading_Module_p2="został załadowany z sukcesem. To niekoniecznie 
znaczy że on działa! 
Po kliknięciu na OK, powrocie do głównego okna jeśli 
widać nowy aktywny interfejs, skonfiguruj go.

Noto bene może być że moduł został dobrze załadowany, ale to
nieprawda, a on nie działa z kartą ethernetową.
W tym przypadku, spróbuj ponownie rozpoznanie automatyczne.
Ten skrypt zapamięta poprzednie próby (aż do momentu
jego opuszczenia) i ich przechodzenie.
Jeśli wydaje się być nieprawdziwy, powiadom na forum Puppy!"

L_MESSAGE_No_Module_Loaded="Żaden moduł nie został załadowany prawidłowo.

Nota bene jednak te moduły są już załadowane:"

# function: offerToBlacklistModule
L_TEXT_Blacklist_Module_p1="Moduł"
L_TEXT_Blacklist_Module_p2="został wycofany z sukcesem.

Czy chcesz go umieścić na czarnej liście ${AMODULE} żeby 
on nie ładował się już podczas startu?
"

# function: unloadSpecificModule
L_MESSAGE_No_Loaded_Items="Błąd!
Wydaje się że żaden moduł sieci nie jest aktualnie załadowany...
"

L_TITLE_Unload_A_Module="Wyładuj Moduł"
L_TEXT_Unload_A_Module="Wybierz moduł który chcesz
wyładować, potem kliknij na 'Wyładuj'..."
L_COMBO_Module="Moduł:"

# function: findLoadedModules
L_PROGRESS_Checking_Loaded_Modules="Weryfikacja załadowanych modułów"

# function: testInterface
L_MESSAGE_Failed_Raise_Interface_p1="Błąd!
Niepowodzenie podniesienia interfejsu"
L_MESSAGE_Failed_Raise_Interface_p2="Komenda która zawiodła to:"
L_MESSAGE_Failed_Raise_Interface_p3="Zwrócony błąd to:"

L_PROGRESS_Testing_Interface="Test interfejsu"

L_TOPMSG_Report_On_Test='RAPORT TESTU POŁĄCZENIA $INTERFACE:'
L_TOPMSG_Unplugged_Wireless="'Połączenie bezprzewodowe niemożliwe'
Sprawdź czy sieć bezprzewodowa jest dostępna i
czy wprowadziłeś dobre parametry."
L_TOPMSG_Unplugged_Wired="'Połączenie do sieci niemożliwe'
Sprawdź czy sieć jest dostępna i czy 
kabel ethernetowy jest poprawnie włożony."
L_TOPMSG_Network_Alive="'Puppy może znaleźć aktywną sieć'
Kontynuuj żeby dostać adres IP."

# function: showConfigureInterfaceWindow
L_TOPMSG_Configuration_Cancelled='KONFIGURACJA SIECI $INTERFACE ANULOWANA!'
L_BUTTON_Done="Zakończone"

L_TOPMSG_Configuration_Unsuccessful='KONFIGURACJA SIECI $INTERFACE NIEPOWIODŁA SIĘ!'
L_TOPMSG_Configuration_Offer_Try_Again="Spróbuj ponownie lub kliknij na 'Powrót' żeby spróbować innych interfejsów, lub kliknij na 'Zakończone' żeby opuścić."
L_TOPMSG_Configuration_Successful='KONFIGURACJA SIECI $INTERFACE UDAŁA SIĘ!'
L_TOPMSG_Configuration_Offer_To_Save="
Czy chcesz zapisać tę konfigurację?

Jeśli chcesz zachować tę konfigurację przy następnym starcie: kliknij 'Tak'.
Jeśli chcesz tę konfigurację dla tej tylko sesji: kliknij 'Nie'."
L_TOPMSG_Configuration_Offer_To_Finish="
Jeśli nie ma już interfejsu do konfiguracji, kliknij na 'Zakończone' żeby opuścić."
L_TOPMSG_Configuration_Not_Saved="Konfiguracja nie została zapisana dla następnego startu.

Jeśli nie ma już interfejsu do konfiguracji, kliknij na 'Zakończone' żeby opuścić."

# function: buildConfigureInterfaceWindow
L_TITLE_Configure_Interface='Konfiguruj interfejs sieci $INTERFACE'
L_FRAME_Test_Interface="Testuj interfejs"
L_BUTTON_Test_Interface='Testuj $INTERFACE'
L_FRAME_Configure_Interface="Skonfiguruj interfejs"
L_BUTTON_Auto_DHCP="Automatyczne DHCP"
L_BUTTON_Static_IP="statyczny IP"

# function: initializeConfigureInterfaceWindow
L_TOPMSG_Initial_Lets_try="Dobrze, spróbujmy skonfigurować"
L_TESTMSG_Initial_p1="Można testować jeśli"
L_TESTMSG_Initial_p2="jest połączenie do sieci 'aktywne'.
Gdy jesteś tego pewny, można skonfigurować interfejs."
L_DHCPMSG_Initial="Najłatwiej żeby skonfigurować sieć jest użyć serwera DHCP (ogólnie dostarczanego przez sieć). To pozwoli Puppy przepytać serwer na starcie i przypisać automatycznie adres IP. 
Klient demon 'dhcpcd' jest uruchomiony i adres sieci jest nadany automatycznie."
L_STATICMSG_Initial="Jeśli nie ma dostępnego serwera DHCP, trzeba wszystko zrobić ręcznie ustawiając adres statyczny IP. Ale ten skrypt pójdzie, pomimo tego, ułatwiając życie."

L_FRAME_Configure_Wireless="Skonfiguruj sieć bezprzewodową"
L_TEXT_Configure_Wireless_p1="Puppy znalazł że"
L_TEXT_Configure_Wireless_p2="jest interfejs bezprzewodowy.
Dla połączenia bezprzewodowego, trzeba ustawić sieć bezprzewodową klikając na przycisk 'Bezprzewodowa', potem przypisać adres IP bądź poprzez DHCP lub przez statyczny IP (zobacz poniżej)."
L_BUTTON_Wireless="Bezprzewodowa"

# function: configureWireless
L_TOPMSG_Wireless_Config_Failed_p1="KONFIGURACJA BEZPRZEWODOWA"
L_TOPMSG_Wireless_Config_Failed_p2="NIEPOWIODŁA SIĘ!
Chcesz bez wątpienia spróbować inny profil. "
L_TOPMSG_Wireless_Config_Cancelled_p1="KONFIGURACJA BEZPRZEWODOWA"
L_TOPMSG_Wireless_Config_Cancelled_p2="ANULOWANA!
Dla połączenia bezprzewodowego, wybierz profil do użytku. "

# function: buildStaticIPWindow
L_TITLE_Set_Static_IP="Ustanowienie statycznego IP"
L_TEXT_Set_Static_IP="Wprowadź parametry statycznych IP:
- Dla routera, zobacz jego stronę statusu dla tych wartości. 
- Dla połączenia bezpośredniego przez modem, trzeba otrzymać 
te parametry Twojego FAI.
(Żeby połączyć dwa PC : ustawcie oba, ale IP i
maska sieci na  0.0.0.0)

Używaj tylko format dziesiętny (xxx.xxx.xxx.xxx).
Inne formaty nie będą rozpoznane.
"
L_FRAME_Static_IP_Parameters="Parametry statycznych IP"
L_ENTRY_IP_Address="Adres IP:"
L_ENTRY_Net_Mask="Maska sieci:"
L_ENTRY_Gateway="Brama:"
L_FRAME_DNS_Parameters="Parametry DNS"
L_ENTRY_DNS_Primary="Podstawowy:"
L_ENTRY_DNS_Secondary="Drugorzędny:"

# function: validateStaticIP
L_ERROR_Invalid_IP="Adres IP nieważny"
L_ERROR_Invalid_Netmask="Maska sieci nieważna"
L_ERROR_Invalid_Gateway="Adres bramy nieważny"
L_ERROR_Invalid_DNS1="Adres serwera DNS 1 nieważny"
L_ERROR_Invalid_DNS2="Adres serwera DNS 2 nieważny"

L_MESSAGE_Bad_addresses="Błąd!
Niektóre dostarczone adresy nie są ważne."

L_MESSAGE_Bad_Netmask="UWAGA:
Maska sieci nie odpowiada klasie adresu sieci.

Czy jesteś pewny że to jest poprawne?"

L_MESSAGE_Bad_Gateway_p1="Błąd!
Brama"
L_MESSAGE_Bad_Gateway_p2="nie jest w tej sieci.
(Musiałeś źle zapisać adres, bramę lub maskę sieci.)
"

# function: setupStaticIP
L_MESSAGE_Route_Set='Droga domyślna przez $GATEWAY.'
L_MESSAGE_Route_Failed_p1="Błąd!
Nie można ustanowić drogi domyślnej przez"
L_MESSAGE_Route_Failed_p2="Zauważ że Puppy próbował to zrobić:"
L_MESSAGE_Route_Failed_p3="i otrzymał tę wiadomość błędu:"

L_MESSAGE_Ifconfig_Failed_p1="Błąd! Niepowodzenie konfiguracji interfejsu.

Puppy właśnie spróbował to:"
L_MESSAGE_Ifconfig_Failed_p2="i otrzymał tę wiadomość błędu:"
L_MESSAGE_Ifconfig_Failed_p3="
Jeśli myślisz że to nie jest istotne dla systemu
i że osiągnąłeś inny rezultat,
wyślij na forum Puppy, żeby ulepszyć kreator."

# function: saveNewModule
L_TOPMSG_Module_Saved_p1="MODUŁ"
L_TOPMSG_Module_Saved_p2="ZAPISANY W /etc/ethernetmodules
Puppy go odczyta przy starcie."

# function: unloadNewModule
L_TOPMSG_Module_Unloaded_p1="MODUŁ"
L_TOPMSG_Module_Unloaded_p2="WYŁADUJ.
I również,"
L_TOPMSG_Module_Unloaded_p3="usuń z /etc/ethernetmodules (jeśli tam był)."

# function: setDefaultMODULEBUTTONS
L_TEXT_Default_Module_Buttons="Jeśli moduł karty sieci nie jest załadowany, i/lub jeśli chcesz go zmienić (dla sterownika Windows z Ndiswrapper), kliknij na przycisk 'Załaduj moduł'."
L_BUTTON_Load_Module="Załaduj moduł"

# function: findInterfaceInfo
L_INTTYPE_Wireless="Bezprzewodowe"
L_INTTYPE_Ethernet="Ethernet"
L_INFO_Eth_Firewire="Ethernet z firewallem"

L_TOPMSG_Initial="Witamy, konfiguracja sieci nie zawsze jest łatwa, ale idźmy!"

L_CANCEL="   <button> <input file stock=\"gtk-cancel\"></input> <label>Annuler</label> </button>"

############### end net-setup.sh ###############


############### wag-profiles.sh ###############
L_FRAME_Progress="Postęp"
L_BUTTON_Abort="Przerwanie"
L_BUTTON_Retry="Spróbuj ponownie"

# function: setupDHCP
L_TEXT_Dhcpcd_Progress='Połączenie do serwera DHCP... czas trwania $MAX_TIME sekund.'

# function: giveNoWPADialog
L_TEXT_No_Wpa_p1="Uwaga: Wybrany interfejs używa moduł "
L_TEXT_No_Wpa_p2=", który nie bierze pod uwagę kodowania WPA."
L_BUTTON_Add_WPA="Dodaj do listy"
L_TEXT_No_Wpa_Ask="Jednak jeśli jesteś pewien że bierze <i>dobrze</i> pod uwagę WPA, lub chcesz testować czy to robi (jedyną różnicą jest dodatkowa oferta oferowanych opcji w polu konfiguracji...), kliknij na przycisk '$L_BUTTON_Add_WPA'. To doda moduł do pliku konfiguracji dla późniejszego użytku."
L_TEXT_Wpa_Add_p1="Następujące szczegóły będą dodane do pliku konfiguracji, "
L_TEXT_Wpa_Add_p2="."
L_ENTRY_Wpa_Add_Module="Moduł:"
L_ENTRY_Wpa_Add_WEXT="sterownik wpa_supplicant :"

# function: buildProfilesWindow
L_TEXT_Profiles_Window="Wybierz profil sieci do użytku.
Żaby stworzyć nowy, rozpocznij od skanowania żeby wyszukać
możliwe sieci i wybrać tę którą chcesz skonfigurować.
Nowe profile są <b>zapisane</b> w porządku używania."
L_BUTTON_Scan="Wyszukiwanie"
L_FRAME_Load_Existing_Profile="Załaduj istniejący profil"
L_TEXT_Select_Profile="Wybierz profil do załadowania:"
L_FRAME_Edit_Profile="Edytuj profil"
L_TEXT_Encryption="Kodowanie:    "
L_BUTTON_Open="Otwórz"
L_TEXT_Profile_Nmae="Nazwa
profilu:   "
L_TEXT_Essid="ESSID:    "
L_TEXT_Mode="Tryb:"
L_CHECKBOX_Managed="Zarządzany"
L_CHECKBOX_Adhoc="Doraźnie "
L_TEXT_Security="Bezpieczeństwo: "
L_CHECKBOX_Open="Otwórz"
L_CHECKBOX_Restricted="Ograniczony"
L_BUTTON_Delete="Usuń"
L_BUTTON_Use_Profile="Użyj ten Profil"
L_BUTTON_New_Profile="Nowy Profil"

# function: setWepFields
L_TEXT_Key="Klucz:"

# function: setWpaFields
L_TEXT_AP_Scan="AP Skanowanie:"
L_CHECKBOX_Hidden_SSID="SSID ukryte"
L_CHECKBOX_Broadcast_SSID="Nadawanie SSID"
L_CHECKBOX_Driver="Sterownik"
L_TEXT_Shared_Key="Klucz współdzielony:"

# function: setAdvancedFields
L_LABEL_Advanced="Zaawansowane"
L_LABEL_Basic="Proste"
L_TEXT_Frequency="Częstotliwość:"
L_TEXT_Channel="Kanał:"
L_TEXT_AP_MAC="Punkt dostępowy
     MAC:"

# function: saveProfiles
L_MESSAGE_Bad_Profile="Błąd!
Profil nie ma powiązanej sieci.
Trzeba uruchomić wyszukiwanie bezprzewodowe 
i wybrać sieć, potem stworzyć profil."

# function: getWpaPSK
L_MESSAGE_Bad_PSK="Błąd!
wpa_passphrase nie mogła wygenerować PSK
z klucza i SSID!
Zrób raport na forum, ażeby
można było spróbować znaleźć rozwiązanie.
"

# function: cleanUpInterface
L_MESSAGE_Failed_To_Raise_p1="Błąd!
Nie można zamontować interfejsu "
L_MESSAGE_Failed_To_Raise_p2=".
Komenda która zawiodła to:"
L_MESSAGE_Failed_To_Raise_p3="Zwrócony błąd to:"

# function: useIwconfig / useWlanctl
L_MESSAGE_Configuring_Interface_p1="Konfiguracja interfejsu "
L_MESSAGE_Configuring_Interface_p2=" 
sieci "

# function: validateWpaAuthentication
L_ECHO_Status_p1="Opóźnienie: "
L_ECHO_Status_p2="	Status: "

# function: useWpaSupplicant
L_MESSAGE_No_Wpaconfig_p1="Błąd!
Nie można znaleźć pliku konfiguracji wpa_supplicant:"
L_MESSAGE_No_Wpaconfig_p2="
Trzeba najpierw zapisać profil przed jego użyciem!"

L_TEXT_WPA_Progress_p1="Przejęcie połączenia "
L_TEXT_WPA_Progress_p2=" z "
L_TEXT_WPA_Progress_p3="...(opóźnienie 30 sek.)"

L_ECHO_Starting="Startowanie"
L_ECHO_Initializing_Wpa="Inicjalizacja wpa_supplicant"

L_MESSAGE_WPA_Failed="Nie można ustanowić połączenia WPA"
L_BUTTON_Details="Szczegóły"

L_FRAME_Connection_Info="Informacje o połączeniu"
L_FRAME_wpa_cli_Outeput="Wyjście "
L_BUTTON_Refresh="Odśwież"

# function: waitForPCMCIA
L_PROGRESS_Waiting_For_PCMCIA="Oczekiwanie na ustawienie urządzenia pcmcia"

# function: showScanWindow
L_PROGRESS_Scanning_Wireless="Wyszukiwanie sieci bezprzewodowych"

# function: buildScanWindow
L_SCANWINDOW_Encryption="Kodowanie:"
L_SCANWINDOW_Channel="Kanał:"
L_SCANWINDOW_Frequency="Częstotliwość:"
L_SCANWINDOW_AP_MAC="AP MAC:"
L_SCANWINDOW_Strength="Siła:"

L_TEXT_Scanwindow="Wybierz jedną z dostępnych sieci
	Przeciągnij mysz powyżej żeby mieć więcej szczegółów."

# function: createNoNetworksDialog
L_TEXT_No_Networks_Detected="Nie wykryto żadnej sieci.

Router jest być może wyłączony?
Albo jest być może przycisk bezprzewodowy w 
urządzeniu przenośnym który musi być uruchomiony?"

# function: createRetryScanDialog
L_TEXT_No_Networks_Retry=" Nie wykryto żadnej sieci. 
 Czy chcesz rozpocząć ponownie wyszukiwanie?
"

# function: createRetryPCMCIAScanDialog
L_TEXT_No_Networks_Retry_Pcmcia="Nie wykryto żadnej sieci.
Ale wydaje się że używasz urządzenie PCMCIA, 
które wymaga rekonfiguracji żeby działało skanowanie.
Czy chcesz zrekonfigurować kartę i uruchomić ponownie wyszukiwanie?
"

# function: buildPrismScanWindow (many used from buildScanWindow above)
L_SCANWINDOW_Hidden_SSID="(SSID ukryte)"
L_TEXT_Prism_Scan="Wybierz jedną z dostępnych sieci
	Przeciągnij mysz powyżej żeby mieć więcej szczegółów."

# function: setupScannedProfile
L_TEXT_Provide_Key="Dostarcz klucz"

############### end wag-profiles.sh ###############



############### ndiswrapperGUI.sh ###############
L_TITLE_Netwiz_Ndiswrapper="Kreator sieci: Ndiswrapper"
L_TEXT_Ndiswrapper_Chooser="Wybierz plik informacji sterownika (.INF)."

L_MESSAGE_Bad_Inf_Name="
Błąd!
Nazwa pliku musi kończyć się na .inf
Spróbuj ponownie.
"

############### end ndiswrapperGUI.sh ###############


############### rc.network ###############
L_TITLE_Success="Sukces"
L_MESSAGE_Success="Sukces"
L_TITLE_Failure="Niepowodzenie"
L_MESSGAE_Failed="Niepowodzenie"

L_MESSAGE_Failed_To_Connect="
  Niepowodzenie połączenia do sieci.
  Jeśli jeszcze nie skonfigurowałeś interfejsu sieci,
  trzeba to zrobić przez Kreatora sieci.
  (informacje debugowania są w /tmp/network-connect.log)"

############### end rc.network ###############
